
Redmine - Defect #4255

Roadmap ticket progress display error

2009-11-20 11:23 - Henrik Ammer

Status: Closed Start date: 2009-11-20

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.7

Description

I just saw this bug on a project of mine.

We have three tickets, one is closed and two are completed at 100%. The percentage bar shows a tiny whitespace on the right since

it miscalculates the percentage of the second td.

Checking the outputted HTML the first td(.closed) has a width of 33%, the second td(.done) has a width of only 66%, not 67%

which it should have. This makes the last td(.todo) with a 0% width percentage take up 1% therefor creating the white space to the

right.

I've attached a screen dump of it and although I am not using the default CSS I double checked that as well and found it showing the

same.

Redmine r3023

Associated revisions

Revision 3082 - 2009-11-21 11:50 - Jean-Philippe Lang

Fixed roadmap progress display error (#4255).

History

#1 - 2009-11-20 12:24 - Jean-Philippe Lang

- Category set to UI

- Priority changed from Normal to Low

#2 - 2009-11-20 12:28 - Jean-Philippe Lang

- Subject changed from Roadmap ticket percentage calculating error to Roadmap ticket progress display error

#3 - 2009-11-21 11:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Affected version (unused) set to 0.8.7

- Resolution set to Fixed

- Affected version set to 0.8.7

Fixed in r3082.
